body {
  color: #3d4440;
  font-size: 14px;
  font-family: Arial;
}
h1 {
  font-weight: bold;
  font-size: 33px;
  color: #3d4044;
}
h2 {
  font-weight: bold;
  font-size: 24px;
  color: #3d4044;
}
h3 {
  font-weight: 600;
  font-size: 16px;
  color: #3d4044;
  text-transform: uppercase;
}
h4 {
  font-size: 16px;
  color: #3d4044;
}
h5 {
  font-family: Arial;
  font-weight: bold;
  font-size: 14px;
  color: #3d4044;
}
a {
  color: #004b8d;
  transition: all 0.3s;
}
a:hover {
  color: #e5b53b;
  transition: color 0.3s;
}
button, .button {
  background-color: #004b8d;
  color: #f1f1f1;
  font-weight: normal;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
}
button:hover, button:focus, .button:hover, .button:focus {
  background-color: #e5b53b;
  color: #f1f1f1;
  text-decoration: none;
}
.header_container {
  min-height: 166px;
}
#header {
  padding: 0;
}
#header .header-logo {
  padding: 0.75rem 1rem;
}
#header .header-logo .hi-logo {
  border-right: 1px solid #000;
  display: inline-block;
  padding-right: 1rem;
  margin-right: 1.5rem;
}
.site-top-header .menu > li > a {
  color: #a3a6ab;
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
}
.site-top-header .menu > li > a:hover {
  color: #e4b53b;
}
.site-top-header .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
  border-color: #a3a6ab transparent transparent;
}
.header-item {
  float: right;
  padding: 0.375rem 1.9375rem;
}
.header-item .button {
  margin: 0;
  padding: 0.45em 1em;
  text-transform: uppercase;
}
.header-item .social_wrap {
  margin: 0.2rem 0 0;
}
.stock_area {
  width: 300px;
  height: 20px;
  margin-top: 10px;
}
.stock_area iframe {
  width: 300px;
  height: 20px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
}
/* Google Search */
.top-search-wrap {
  float: right;
  margin: 0 2rem 0 0;
  padding: 0;
  position: relative;
}
.top-search-wrap #top-search-handle {
  display: block;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  text-align: center;
  font-size: 22px;
  border-radius: 0 2px 0 0;
  -moz-border-radius: 0 2px 0 0;
  -webkit-border-radius: 0 2px 0 0;
  color: #004b8d;
  line-height: 4.7;
  padding: 0.625rem 0.625rem 0.625rem 2rem;
}
.top-search-wrap #top-search-handle:hover {
  color: #e4b53b;
}
.top-search-wrap #top-search-drop {
  display: none;
  position: absolute;
  top: auto;
  padding: 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-color: #d2d7df;
  z-index: 10000;
}
.top-search-wrap #top-search-drop form.search-form {
  position: relative;
  margin: 0;
  padding: 0;
}
.top-search-wrap #top-search-drop form.search-form input[type="text"] {
  width: 80%;
  display: inline;
  margin: 0;
}
.top-search-wrap #top-search-drop form.search-form input[type="submit"] {
  width: 18%;
  display: inline;
  font-family: FontAwesome;
  margin: 0;
  font-size: 1rem !important;
  padding: 9px 1.25rem 11px 1rem;
}
.top-search-wrap #top-search-drop.default {
  width: 300px;
  right: 0;
}
.top-search-wrap .mobile-search-item form.search-form {
  position: relative;
  margin: 0;
  padding: 5px;
}
.top-search-wrap .mobile-search-item form.search-form input[type="text"] {
  width: 80%;
  display: inline;
  margin: 0;
}
.top-search-wrap .mobile-search-item form.search-form input[type="submit"] {
  width: 18%;
  display: inline;
  font-family: FontAwesome;
  margin: 0;
  font-size: 1rem !important;
  padding: 9px 1.25rem 11px 1rem;
}
.entry-header {
  margin: 1.5rem 0;
}
.entry-title-page {
  border-bottom: 1px solid #c8c8c8;
}
[class^="icon-"], [class*=" icon-"] {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
}
[class^="icon-"], [class*=" icon-"] {
  display: inline;
  width: auto;
  height: auto;
  line-height: normal;
  vertical-align: baseline;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  margin-top: 0;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
  text-decoration: inherit;
  display: inline-block;
  speak: none;
}
.icon-search:before {
  content: "\f002";
}
.select-language-block {
  display: none;
}
#flags {
  display: none;
}
#google_language_translator {
  display: none;
}
.select-language-block-title {
  display: inline-block;
  line-height: 32px;
  color: #a3a6ab;
  font-size: 11px;
  text-transform: uppercase;
  vertical-align: top;
}
.select-language-block-container {
  position: absolute;
  display: none;
  background: #fff;
  padding: 10px 15px 10px 15px;
  left: 0;
  font-size: 11px;
  text-transform: uppercase;
  width: 100%;
  max-width: 500px;
  box-sizing: border-box;
  z-index: 100;
}
.select-language-block:hover .select-language-block-container {
  display: block;
}
.select-language-block-container > div {
  display: inline-block;
  width: 100%;
  max-width: 25%;
  color: #a3a6ab;
  vertical-align: top;
  cursor: pointer;
}
.select-language-block-container > div:hover {
  color: #e4b53b;
}
.site-top-header {
  /* Google Search */
}
.site-top-header .menu > li:not(.is-submenu-item) > a {
  padding-right: 1.5rem;
  position: relative;
}
.site-top-header .menu > li:not(.is-submenu-item) > a::after {
  position: absolute;
  top: 50%;
  content: '';
  display: block;
  width: 0;
  height: 0;
  border: inset 6px;
  border-color: #a3a6ab transparent transparent !important;
  border-top-style: solid;
  border-bottom-width: 0;
  right: 0px;
  margin-top: -2px;
}
.site-top-header .menu > li.is-submenu-item {
  display: block;
}

/** Ticker css start **/
.stock_area{overflow: hidden;border: 0;}
.tickerbox{width:400px; font-size:11px; color:#426d93;}
.tickerbox p { font-size: 11px; color: #426d93; font-weight: bold; float:left; margin-bottom: 0; margin-right:10px; margin-top:0;}
.tickerbox span { padding:0 5px; }
.tickerbox .ticker {position: relative; visibility: hidden; left: 0px; top: 0px; width: 100%;}
/** Ticker css end **/